@charset "utf-8";
/* CSS Document */
html {

}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-style:normal;
	font-variant: normal;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:small;
	background-color: #f2f4f7;
	margin:0;
	padding:0;
}
* {
	margin: 0;
	padding: 0;	
	line-height: 1.5em;		
}
.top_bar {
	height: 80px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.top_logo {
	float:left;
	margin-top: 15px;
}
.center .content .cent_full .compare_table {
	padding: 0px;
}
.center .content .cent_full .compare_table tr .title {
	font-weight: bold;
	color: #FFF;
	background-color: #333;
}

.center .content .cent_full .compare_table tr td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #EFEFEF;
}
.center .content .cent_full .compare_table tr .nocontent {
	background-color: #FFF;
}




.top_links {
	float:right;
	margin-top: 28px;
}

.top_links a {
	text-decoration:none;
	margin-right: 20px;
	font-size: large;
	color: #000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Helvetica, Arial,  sans-serif;	
}

.top_links a:hover {
	text-decoration:none;
	margin-right: 20px;
	background-color: #333;
	font-size: large;
	color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Helvetica, Arial,  sans-serif;	
}

.header {
	width: 100%;
	background-image: url(images/bkground_gradient.png);
	background-repeat: repeat-x;
	background-position: -15px;
}
.divider {
	background-color: #CCC;
	height: 6px;
	width:100%;
}

.cent_full {
	float:left;
	width: 100%;
}

.cent_left {
	float:left;
	width: 400px;
}
.center_line {
	float:left;
	height: 100%;
	background-color:#333;
	width: 1px;
}
.cent_right {
	float:right;
	width: 350px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #EFEFEF;
	padding-left: 1.5em;
}
.center {
	width: 100%;
	background-color:#FFF;
}
.content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}
.content .td_right {
	text-align:right;
}

.content h1 {
	font-size: 150%;
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.content h2 {
	font-size: 120%;
	margin-bottom: 0.5em;	
}
.content h3 {
	font-size: 80%;
	color:#666;
	margin-bottom: 0.5em;	
}
.content h4 {
	font-size: 80%;
	color:#666;
	margin-bottom: 0.5em;	
}
.content .price {
	font-size: 80%;
	font-weight: bold;

}
.content .green {
	color:#090;

}

.content p {

	padding-bottom: 1em;
}
.content .net_stat_normal {
	color:#060;
	font-weight:bold;
}

.content a {
	text-decoration:none;
	color: #FF0000;
}
.content a:hover {
	text-decoration:none;
	background-color: #FF0000;	
	color: #FFF;
}
.content a:hover img {
	text-decoration:none;
	background-color: #FFF;	
}
.content img a:hover {
	text-decoration:none;
	background-color: #FFF;	
}

.content label {
	display:block;
	margin-bottom: 0.5em;
}
.content form input.line, .content form textarea.line, .content form select.line{
	border: 1px solid #666;
	padding: 5px;

}
.content form input#button {
	margin-top: 0.5em;
	font-size: 120%;
}

span.red{
	color:#F00;	
	font-weight:bold;	
}
span.green{
	color:#060;	
	font-weight:bold;	
}
.copyright
{
	float:right;
	font-size: 80%;
	color:#0000;
	padding-top: 1em;
	margin-right: 1em;
}
.footer {
	background-color: #f2f4f7;
}

.footer_size {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	height: 10em;
}
.footer_box {
	float:left;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
	width: 15em;
	color:#000;
}

.footer_box a {
	text-decoration: none;
	color:#000;

}
.footer_box a:hover {
	text-decoration: none;
	color:#FFF;
	background-color:#333;
}

.footer_box_contact {
	float:left;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 1em;
	width: 10em;
	color:#000;

}
.footer_box_contact a {
	text-decoration: none;
	color:#000;

}
.footer_box_contact a:hover {
	text-decoration: none;
	color:#FFF;
	background-color:#333;
}
.in_text_image
{
	float: left;
	padding: 5px;
	
}
.next_to_image
{
	float: left;

}

.content .list_table .image td {
	vertical-align:top;
}
.content .list_table .title span{
	font-weight:bold;
	font-size:120%;
}
.table_of_cont {
	float: right;
	margin: 5px;
	padding: 5px;
	border: 1px solid #CCC;
}
.table_of_cont ul{
	text-decoration: none;
	list-style-type:circle;
	list-style-position: inside;
	padding-left:1em;	
}

.table_of_cont li{
	text-decoration: none;

	font-size:85%;	
}

.guide_list {

}
.guide_list ul{
	text-decoration: none;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:3em;
}

.guide_list li{
	text-decoration: none;
}

.center .content .cent_full .ex_sync_table {
	padding: 0px;

}
.center .content .cent_full .ex_sync_table tr .title {
	font-weight: bold;
	color: #FFF;
	background-color: #333;
}
.center .content .cent_full .ex_sync_table tr .cent {
	text-align:center;
}
.center .content .cent_full .ex_sync_table tr td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #EFEFEF;
	vertical-align:top;	
}
.center .content .cent_full .ex_sync_table tr .nocontent {
	background-color: #FFF;
}
.imgFrame {
	float:left;
	padding: 20px;
}